.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {
    display: inline-block;
    vertical-align: top;
    width: 278px;
}

.white {font: normal 13px Arial, sans-serif; line-height: 16px;}
.white ul.mega-menu, .white ul.mega-menu, .white ul.mega-menu li {margin: 0; padding: 0; border: none;}
.white ul.mega-menu {width: 100%;position: relative;}
.white ul.mega-menu li {background: none; float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.white ul.mega-menu li a {float: left; display: block; color: #000; padding: 0px 0px 0px 0px;}
.white ul.mega-menu li a.dc-mega {position: relative;line-height: 13px;text-decoration: none;}
.white ul.mega-menu li a .dc-mega-icon {}
.white ul.mega-menu li.mega-hover a, .white ul.mega-menu li a:hover {background-position: 100% -40px; color: #000; text-shadow: none;}
.white ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.white ul.mega-menu li .sub-container {
	position: absolute; 
	padding-left: 57px;
	padding-right: 57px;
	background: #fff; 
	margin-left: -3px;
}
.white ul.mega-menu li .sub {

}
.white ul.mega-menu li .sub-container.mega .sub {padding: 10px 0;}
.white ul.mega-menu li .sub .row {
	width: 100%; 
	overflow: hidden; 
	clear: both;
	border-bottom: 1px solid #66b329;
    margin-bottom: 10px;
}
.white ul.mega-menu li .sub li {list-style: none; float: none; width: 100%; font-size: 1em; font-weight: normal;}
.white ul.mega-menu li .sub li.mega-hdr {margin: 0 0 10px 0; float: left;}
.white ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.white ul.mega-menu li .sub a {
	background: none; 
	border: none; 
	text-shadow: none; 
	color: #111; 
	padding: 3px 0px; 
	display: block; 
	float: none; 
	text-decoration: none; 
	font-size: 0.9em;
}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
	font-family: 'Segoe UI';
	color:  #2ba600;
	font-size: 15.35px;
	font-weight: 700;
	letter-spacing: -0.153px;
	line-height: 16px;
}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #a32403; text-shadow: none;}
.white ul.mega-menu .sub li.mega-hdr li a {
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 13.44px;
	font-weight: 400;
	padding-right: 40px;
	letter-spacing: -0.134px;
	line-height: 16px;
	text-align: left;
}
.white ul.mega-menu .sub li.mega-hdr li a:hover {

}
.white ul.mega-menu .sub ul li {padding-right: 0;}
.white ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.white ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.white ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.white ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}
.break-line{
	background-color:  #66b329;
	height: 1px;
}
.first-level a{
	font-family: 'Segoe UI';
	color:  #2ba600 !important;
	font-size: 15.35px !important;
	font-weight: 700 !important;
	letter-spacing: -0.153px !important;
	line-height: 16px !important;
}